Error

two or more packages specified (gcj-4.9-jre-headless updates)